## EEmoticonChooserMenu EEmoticonChooserMenu |

## Functions

GtkWidget * | e_emoticon_chooser_menu_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkMenuShell
                        ╰── GtkMenu
                            ╰── EEmoticonChooserMenu

## Description

## Functions

### e_emoticon_chooser_menu_new ()

    GtkWidget *
    e_emoticon_chooser_menu_new (void);